#holder{
	/* The unordered list that is to be split into pages */

	width:700px;
	overflow:hidden;
	position:relative;
	padding-bottom:10px;
}
#holder table {	margin: 15px 0 4px;}
.swControls{
	position:absolute;
	margin-top:0px;
	margin-left:-20px;
}

a.swShowPage{

	float:left;
	height:15px;
	margin:4px 3px;
	width:15px;


}

a.swShowPage:hover,
a.swShowPage.active{	color:#f33;
	font-weight:bold;
}

#holder li{
	list-style:none outside none;
	float:left;
	width:600px;
	border-bottom:1px solid #ddd;

}

#holder,
#holder li{

}

.clear{
	/* This class clears the floated elements */
	clear:both;
}
